h1 {
    background-color:  rgba(255, 255, 255, 0.452);
    color: rgb(73, 158, 255);
    width: 100%;
    padding: 12px;
    border: 12px ridge rgb(252, 167, 167);
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    font-family: Arial, Helvetica, sans-serif;
}

  #toc_container {
    background: rgba(255, 255, 255, 0.452);
    border: 12px ridge rgb(252, 167, 167);
    display: table;
    font-size: 150%;
    margin-bottom: 1em;
    padding: 30px;
    width: auto;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
}

.toc_title {
    font-weight: 700;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
}

#toc_container li, #toc_container ul, #toc_container ul li{
    list-style: outside none none !important;
    text-align-last: left;
}

h2 {
    background-color:  rgba(255, 255, 255, 0.452);
    color: rgb(255, 85, 73);
    width: 100%;
    padding: 12px;
    border: 3px solid rgb(255, 0, 0);
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 10px;
    resize: vertical;
    font-family: Arial, Helvetica, sans-serif;
}